nvme_ctrl_identify(2)

NAME
nvme_ctrl_identify - Issues an 'identify controller' command

SYNOPSIS
int nvme_ctrl_identify (nvme_ctrl_t c , struct nvme_id_ctrl *id );

ARGUMENTS

c   Controller instance

id  Identify controller data structure

DESCRIPTION
Issues an 'identify controller' command to c and copies the data into id.

RETURN
0 on success or -1 on failure.